Subject: [bug#68305] [PATCH] gnu: Add guile-srfi-197.

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 13 Jan 2024 10:22:59 +0100

Hey,

> I replaced all occurrences.  Is there something regarding this in the manual?  I
> see no mention of it and guix style leaves it as it is.  There are few (~5) uses
> in the repository already, so I assumed it is permitted.

I don't think it is advised not to use that anywhere but the reason to
me is the consistency of the code base. It would be nice to remove the 5
existing use that you are reporting :)

> Done and done.

Perfect, thanks,

Mathieu